@charset "utf-8";
/* CSS Document */

body {
	background-color:#99FFCC;
	text-align:left;
	font-family:"Times New Roman", Times, serif;
	font-size: 20px;
}

p {
	text-align:left;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
}



#menu {
	text-align:center;
	background-color:#FFF;
	margin-top:12px;
	margin-bottom:12px;
	font-size:18px;
}

#menu td {

	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}

#frameTable {
	width:70%;
	font-family:"Times New Roman", Times, serif;
	padding:12px;
	margin-left:auto;
	margin-right:auto;
	
}

#frameTable td {
	background-color:#FFF;
	padding:8px;
}


#headerTable {
	margin-left:auto;
	margin-right:auto;
}


#headerTable td {
	height:113px;
}


#headerTable img {
	border-style:solid 1px;
}

#linkTable {
	width:90%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}

#linkTable2 td{
	border-style:solid;
	border-width:thin;
	border-color:#000;
	text-align:center;
	border-color:#000;
	text-align:center;
		
}

#linkTable2 {
	margin-left:auto;
	margin-right:auto;	
}

#contentTable {
	width:70%;
	/*	border-style:solid;
	border-width:medium;  */
	margin-left:auto;
	margin-right:auto;
	padding:12px;

	
}

#contentTable  td{
	padding:8px;
	font-family:"Times New Roman", Times, serif;
	font-size:14pt;
}

#contentTable  td p{
	padding:5px;
	font-family:"Times New Roman", Times, serif;
	font-size:14pt;
}

#content-div {
	width: 80%;
	margin-left:auto;
	margin-right:auto;
	padding:20px;
	background-color:#ffffff;
}

#archiveTable {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	width:22%;
	border-style:double;
	border-color:#390;
}
.archive {font-size: 24px;
	border-style:solid 1px; 
	border-color:#0C0;}
	
.archive-link a {
	font-size: 24px;
	border-style:solid 1px; 
	border-color:#0C0;}
	

#archiveTable td {
	text-align:center;
	border-style:solid 1px;
	border-color:#390;
}


.announcement {
	width:90%;
	margin-left:auto;
	margin-right:auto;
	padding-left:10px;
	font-family:"Times New Roman", Times, serif;
	font-size:12pt;
	background-color:#FFC;
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	
}

.announcement-links{
	width:900px;
	margin-left:auto;
	margin-right:auto;
	padding-left:10px;
	font-family:"Times New Roman", Times, serif;
	font-size:12pt;

	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	
}


.announcement p {
	font-size:12pt;
}

.announcement-major {
	width:90%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14pt;
	background-color:#FF6;
	background-color:#FFF;
	text-align:center;
	border: medium solid #99C;
	padding: 12px;
}

.announcement-major-90 {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14pt;
	background-color:#FF6;
	background-color:#FFF;
	text-align:center;
	border: medium solid #99C;
	padding: 12px;
}

.announcement-sub {
	width:70%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13pt;
	text-align:center;

	padding: 12px;
}

.announcement-sub-l {
	width:70%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13pt;
	text-align:left;
	padding: 12px;
}

.announcement-sub-l-90 {
	width:90%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13pt;
	text-align:center;
	padding: 12px;
}

.announcement-sub-l-100-border {
	width:90%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13pt;
	text-align:center;
	padding: 12px;
	border-style:solid;
	border-color:purple;
	border-width:4px;
	padding:19px;
}

.announcement-sub-bkg {
	width:70%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13pt;
	text-align:left;
	padding: 12px;
	background-color: #FFA;
}
.announcement-sub-bkg h2{
	width:70%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18pt;
	text-align:left;
	padding: 12px;
	background-color: #FFFF80;
	}

.centered-img {
	width:520px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}


.welcome {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	margin-top:8px;
	margin-bottom:10px;
	padding-left:10px;
	padding-bottom:6px;
	padding-top:6px;
	font-family:"Times New Roman", Times, serif;
	font-size:15pt;
	background-color:#fff;
	text-align:justify;
	
}

.clear {
	clear:both;
	margin-top:5px;
	margin-bottom:5px;
}

.font14 {font-size: 14px;}

.font18 {
	font-size: 18px;
/*	font-weight: bold;*/
}
.font28 {
	
	/*	font-weight: bold; */
	color: #006633;
	font-size: 28px;
	text-align:left;
	font-family:"Times New Roman", Times, serif;
}
.font17 {
	font-size: 14pt;
	font-weight: normal;
	color: #000000;
	text-align:left;
	font-family:"Times New Roman", Times, serif;
}

.font17plain {font-size: 14pt;}

.title-red{font-size: 17pt; font-weight: bold; color: #FF0000; }

.title-full {
	font-size: 28pt;
	color: #006600;
	margin-top:18px;
	margin-bottom:18px;
	margin-right:auto;
	margin-left:auto;
	width:100%;
	text-align:center;
	}

.red {color: #FF0000;}

.larger {
	font-size:20px;
	font-weight:bold;
}

.center-it {
	text-align:center;
}

.archives  {

	color: #000000;
	font-size: 14pt;}
	
.archives-title {
	
	color: #006633;
	font-size: 28px;
	text-align:center;
	font-family:"Times New Roman", Times, serif;
}

.task-list {
	vertical-align:top;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
}


.task-list p {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
}

.task-list td {
	padding:10px;

}

.page-title {
	font-size: 36px;
	color: #006600;
	text-align:center;
	margin-top:20px;
	margin-bottom:30px;
}

.section-title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
}
	
	
.new  {
	width:300px;
	padding:8px;
	text-align:center;
	border-style:solid;
	border-width: 3px;
	border-color:#0C6;
	margin-left:auto;
	margin-right:auto;
}
	
.archives {
	margin-left:20px;
}

.name-entry {
	margin-left:50px;
	font-size:18px;
	margin-bottom:20px;
	font-weight:normal;
	margin-top:10px;
}

.officers td{
	font-size: 18px;
	font-weight:bold;
}

.dsm {
	width:90%;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
.dsm p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	width:100%;
}

.center-dsm {
	width:50%;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

.ver-txt p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
}

.announcement-major li {
	padding-left:5px;
	text-align:left;
	font-size:16px;
	padding-bottom:8px;
}
	
.featured-photo {
	width: 700px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:20px;
	margin-top:10px;
	margin-right:auto;
	margin-left:auto;
}

.featured-photo-caption  {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:10px;
}

.featured-photo-caption-top {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}

.featured-photo-caption-right {
	margin-top:10px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
}

.featured-photo-caption-left {
	margin-top:10px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
}

.hotel {
	width: 700px;
	background-color:white;
	border-style:double;
	border-width: 5px;
	border-color:#F06;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	padding:10px;
	margin-left:auto;
	margin-right:auto;
}
	
</style>
